QGIS Application - Feature request #648
Create route from waypoints in GPX Layer
2007-03-11 06:36 AM - cbsled-verizon-net -

Status: Closed

Priority: Low

Assignee: Magnus Homann
Category: Digitising

Pull Request or Patch supplied:
Easy fix?: No

Resolution: fixed
Copied to github as #: 10707

Description

Add functions to:

*Create Route from Waypoints

Create Waypoints from Route*

in a GPX layer. Then the route and waypoints will exactly match, and only one digitization pass will be required.

An enhanced function would be to add an option to:

Snap to Waypoints

when digitizing a route which does not follow the waypoints in the order in which they were entered.

History

#1 - 2007-12-11 11:21 AM - Magnus Homann
- Status changed from Open to In Progress

#2 - 2007-12-13 08:10 AM - Magnus Homann
- Resolution set to fixed
- Status changed from In Progress to Closed

In commit:4ae3e208 (SVN r7778) a tab is added to the GPS plugin that simplies conversions of GPX files. Requires gpsbabel installed.

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
